\documentclass[tikz, margin={0cm 0cm 0cm 0cm}]{standalone}

%\input{preamble}

\begin{document}



\tikzset{every picture/.style={line width=0.75pt}} %set default line width to 0.75pt        

\begin{tikzpicture}[x=0.75pt,y=0.75pt,yscale=-1,xscale=1]
%uncomment if require: \path (0,459); %set diagram left start at 0, and has height of 459

%Rounded Rect [id:dp4114482739424983] 
\draw   (110,157) .. controls (110,150.37) and (115.37,145) .. (122,145) -- (158,145) .. controls (164.63,145) and (170,150.37) .. (170,157) -- (170,223) .. controls (170,229.63) and (164.63,235) .. (158,235) -- (122,235) .. controls (115.37,235) and (110,229.63) .. (110,223) -- cycle ;
%Rounded Rect [id:dp5981811578696903] 
\draw   (200,178) .. controls (200,173.58) and (203.58,170) .. (208,170) -- (262,170) .. controls (266.42,170) and (270,173.58) .. (270,178) -- (270,202) .. controls (270,206.42) and (266.42,210) .. (262,210) -- (208,210) .. controls (203.58,210) and (200,206.42) .. (200,202) -- cycle ;
%Straight Lines [id:da6263209040025626] 
\draw    (170,190) -- (197,190) ;
\draw [shift={(200,190)}, rotate = 180] [fill={rgb, 255:red, 0; green, 0; blue, 0 }  ][line width=0.08]  [draw opacity=0] (8.93,-4.29) -- (0,0) -- (8.93,4.29) -- cycle    ;
%Straight Lines [id:da31838575226656496] 
\draw    (270,190) -- (297,190) ;
\draw [shift={(300,190)}, rotate = 180] [fill={rgb, 255:red, 0; green, 0; blue, 0 }  ][line width=0.08]  [draw opacity=0] (8.93,-4.29) -- (0,0) -- (8.93,4.29) -- cycle    ;
%Rounded Rect [id:dp29657635065832155] 
\draw   (301,135) .. controls (301,131.69) and (303.69,129) .. (307,129) -- (325,129) .. controls (328.31,129) and (331,131.69) .. (331,135) -- (331,243) .. controls (331,246.31) and (328.31,249) .. (325,249) -- (307,249) .. controls (303.69,249) and (301,246.31) .. (301,243) -- cycle ;

% Text Node
\draw (121,157.4) node [anchor=north west][inner sep=0.75pt]    {$AB_{L}$};
% Text Node
\draw (121,185.4) node [anchor=north west][inner sep=0.75pt]    {$AB_{R}$};
% Text Node
\draw (132,207.4) node [anchor=north west][inner sep=0.75pt]    {$\beta $};
% Text Node
\draw (214,175) node [anchor=north west][inner sep=0.75pt]   [align=left] {\begin{minipage}[lt]{31.04pt}\setlength\topsep{0pt}
Gokart
\begin{center}
Model
\end{center}

\end{minipage}};
% Text Node
\draw (310,132) node [anchor=north west][inner sep=0.75pt]    {$x$};
% Text Node
\draw (310,149) node [anchor=north west][inner sep=0.75pt]    {$y$};
% Text Node
\draw (310,169) node [anchor=north west][inner sep=0.75pt]    {$\theta $};
% Text Node
\draw (309,186) node [anchor=north west][inner sep=0.75pt]    {$\dot{x}$};
% Text Node
\draw (309,206) node [anchor=north west][inner sep=0.75pt]    {$\dot{y}$};
% Text Node
\draw (309,226) node [anchor=north west][inner sep=0.75pt]    {$\dot{\theta }$};


\end{tikzpicture}


\end{document}

